#include "../include/clouds.h"
#include "../parameters.h"

Clouds::Clouds()
{
    //ctor
}

Clouds::~Clouds()
{
    //dtor
}

Clouds::Clouds( int16_t x, int16_t y, int8_t t )
{
    X = x;
    Y = y;
    Type = t;
}
